CREATE TABLE VS4TSO3
	(
	TSO3TSODNo nvarchar(30) NOT NULL,
	TSO3Ln smallint NOT NULL,
	TSO3OnSite smallint NULL,
	TSO3Location nvarchar(100) NULL,
	TSO3TotalAttach smallint NULL,
	TSO3PayType smallint NULL,
	TSO3IsReclaim smallint NULL,
	TSO3ReclaimNo nvarchar(30) NULL,
	TSO3AppointDate datetime NULL,
	TSO3AppointTime datetime NULL,
	TSO3DestDate datetime NULL,
	TSO3DestTime datetime NULL,
	TSO3ReceiveType smallint NULL,
	TSO3RefFixReqNo nvarchar(30) NULL,
	TSO3RefFixReqDate datetime NULL,
	TSO3RefFixTEmpCode nvarchar(30) NULL,
	TSO3Symptom nvarchar(255) NULL,
	TSO3Cause nvarchar(255) NULL,
	TSO3Note nvarchar(255) NULL,
	TSO3CheckGoods nvarchar(255) NULL,
	TSO3CheckOther nvarchar(255) NULL,
	TSO3SlaveEquipment nvarchar(255) NULL,
	TSO3CtrlTEmpCode nvarchar(30) NULL,
	TSO3StarFixDate datetime NULL,
	TSO3StarFixTime datetime NULL,
	TSO3FinishFixDate datetime NULL,
	TSO3FinishFixTime datetime NULL,
	TSO3ExtraCharge money NULL,
	TSO3Status smallint NULL,
	TSO3StatusNote nvarchar(255) NULL,
	TSO3CtrlNote nvarchar(30) NULL,
	TSO3DriverTEmpCode nvarchar(30) NULL,
	TSO3LicenseNo nvarchar(30) NULL,
	TSO3FirstMile int NULL,
	TSO3LastMile int NULL,
	TSO3IsCharge smallint NULL,
	TSO3JobLevel smallint NULL,
	TSO3IsOurGoods smallint NULL,
	TSO3TPOSCode nvarchar(30) NULL,
	TSO3TBndCode nvarchar(30) NULL,
	TSO3Warranty float(53) NULL,
	TSO3WarrantyUnit nvarchar(1) NULL,
	TSO3StartWarranty datetime NULL,
	TSO3EndWarranty datetime NULL,
	TSO3InWarranty smallint NULL,
	TSO3QCDate datetime NULL,
	TSO3QCTEmpCode nvarchar(30) NULL,
	TSO3QCCheck nvarchar(255) NULL,
	TSO3QCSolution nvarchar(255) NULL,
	TSO3QCNote nvarchar(255) NULL,
	TSO3Flag1 smallint NULL,
	TSO3Flag2 smallint NULL,
	TSO3Flag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSO3 ADD CONSTRAINT
	PK_VS4TSO3 PRIMARY KEY CLUSTERED 
	(
	TSO3TSODNo,
	TSO3Ln
	) ON [PRIMARY]

GO
